html, body{
    height: 100%;
}


body{
    background-color: #403F39;
    background-image: url(/Images/background-adare-restaurant.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;

}

.container{
    Margin-left: auto;
    Margin-right: auto;
    width: 1024px;
}

header{
  
    height: 118px;
    text-align: center;
}
nav{
    background-color: rgba(0, 0, 0, 0.253);
    text-align: center;
    padding-top: 14px;
    padding-bottom: 14px;
    
}
main{
    
    height: 400px;
    text-align: center;
    padding-top: 80px;
    padding-left: 240px;
    padding-right: 240px;
    
}
footer{
    background-color: rgba(0, 0, 0, 0.548);
    padding-top: 50px;
    padding-bottom: 50px;
    
   
}
h1{
   font-size: 84px;
   color: white;
   font-family: Arial, Helvetica, sans-serif;
   text-align: center;
}

p{
    font-size:18px;
    color:white;
    font-family:Arial, Helvetica, sans-serif;
}
a{
    color: white;
    font-size: 18px;
    font-family: Arial, Helvetica, sans-serif;
}
nav a{
    font-size: 12px;
    text-decoration: none;
    padding left: 10px;
    padding-right: 10px;
}

footer p{
    font-size: 10px;
    color: rgb(170, 169, 169);
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    
}

.maps{
    padding-bottom: 100px;
}